require "advanced"

include AdvancedDCL

ido = 19811201
nd = 720

devopen("X")
Axis::Lin.zfact(0.8)
Frame.new

rnd=nd
Fig.window(-180.0, 180.0, rnd, 0.0)
Fig.viewport(0.2, 0.8, 0.2, 0.8)
Fig.transnum(1)

Axis::Lin.xaxdv('B', 10.0, 60.0)
Axis::Lin.xaxdv('T', 10.0, 60.0)
Axis::Lin.xsttl('B', 'LONGITUDE', 0.0)

Dayaxis.yacl('L', ido, nd)
Axis::Lin.labelyr(true)
Axis::Lin.yaxdv('R', 20.0, 100.0)
Axis::Lin.ysttl('R', 'DAY NUMBER', 0.0)

Axis::Lin.xmttl('T', 'UXAXDV/UCYACL', 0.0)

devclose
